

/* display none until init */
.product-carousel{
	display: none;
	opacity:1!important;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
#column-left .product-carousel, #column-right .product-carousel { display:block;}
#column-left .customNavigation, #column-right .customNavigation { display:none;}

#column-left .banners-slider-carousel .customNavigation,
#column-right .banners-slider-carousel .customNavigation{ display:block;}

.product-carousel .slider-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
	-webkit-perspective: 1000;
}
.product-carousel .slider-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
	margin: 0;
}
.product-carousel .slider-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.product-carousel .slider-item{
	float: left;
	display:inline-block;
}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{
	cursor: pointer;
}
.slider-controls {
	-webkit-tap-highlight-color: transparent;
}

/* mouse grab icon */
 
.grabbing { 
    cursor:url("../images/grabbing.png") 8 8, move;
}


/* fix */
.product-carousel  .slider-wrapper,
.product-carousel  .slider-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}
.customNavigation {
    position: relative;
    text-align: center;
    width: 90px;
    z-index: 99;
	margin:0 auto;
	height:40px;
}
.customNavigation a{
	-webkit-tap-highlight-color:transparent;
	display: block;
    float: right;
    height: 40px;
    width: 40px;
	cursor:pointer;
	padding:0;
	position: absolute;
	top:0;
}
#additional_block_center .customNavigation a.prev {
	background: url(../../images/megnor/sprite.png) no-repeat scroll -4px -327px;
}

#additional_block_center .customNavigation a.prev:hover{background-position:-4px -296px;}

#additional_block_center .customNavigation a.next {
	background: url(../../images/megnor/sprite.png) no-repeat scroll -31px -327px;
}

#additional_block_center .customNavigation a.next:hover {background-position:-31px -296px;}

#additional_block_center {}
div#additional-carousel {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
#additional-carousel.product-carousel .product-block {margin: 4px 3px;
  clear: both;
  overflow: hidden;
  text-align: center;}
#additional_block_center .customNavigation a{top: 40px; width:25px; height:25px;}
#additional_block_center .customNavigation{width: 100%; height:auto;}


#manufacturer_block_center .customNavigation {
  width: 100%;
  z-index: 9;
  height: auto;
  overflow: visible;
  height:auto;
}

#manufacturer_block_center .customNavigation a{top:0;}

#manufacturer_block_center .customNavigation a.prev {
  background: url(../../images/megnor/sprite.png) no-repeat scroll -1px -85px transparent;
  left: 0;
}

#manufacturer_block_center .customNavigation a.prev:hover {
  background-position: -1px -131px;
  text-decoration: none;
}

#manufacturer_block_center .customNavigation a.next {
  background: url(../../images/megnor/sprite.png) no-repeat scroll -51px -85px transparent;
  right: 0;
}

#manufacturer_block_center .customNavigation a.next:hover {
	background-position: -51px -131px;
	text-decoration: none;
}

#additional_block_center .customNavigation a{z-index:9;}

.customNavigation a.prev {
  background: url(../../images/megnor/sprite.png) no-repeat scroll -1px -85px transparent;
  left: 0;
}

.customNavigation a.next {
  background: url(../../images/megnor/sprite.png) no-repeat scroll -51px -85px transparent;
  right: 0;
}
.customNavigation a.prev:hover {
	background-position: -1px -131px;
	text-decoration: none;
}
.customNavigation a:hover 	{}
.customNavigation a.next:hover {
	background-position: -51px -131px;
	text-decoration: none;
}


.banners-slider-carousel .product-carousel{  width:auto; padding-left:15px; padding-right:15px; }
.banners-slider-carousel .customNavigation a.prev {
  	background: url("../images/megnor/sprite.png") no-repeat scroll -11px -90px transparent;
    left:-3px;
	top:48px;
	z-index:999;
}
.banners-slider-carousel .customNavigation a.prev:hover 	{ background-position: -11px -90px; text-decoration:none; z-index:999;}
.banners-slider-carousel .customNavigation a.next {
	background: url("../images/megnor/sprite.png") no-repeat scroll -43px -90px transparent;
    right:-7px;
	top:48px;
	z-index:999;
}
.banners-slider-carousel .customNavigation a.next:hover 	{ background-position: -43px -90px; text-decoration:none; z-index:999;}


.product-details .detailsLeft .customNavigation    { text-align: center; position:absolute; width:100%; z-index:9;}
.product-details .detailsLeft .customNavigation a{
	-webkit-tap-highlight-color: transparent;
	display: block;
    float: right;
    height: 31px;
    position: absolute;
    top: -34px;
    width: 27px;
}

.product-details .detailsLeft .customNavigation a.prev {
  	background: url("../images/megnor/sprite.png") no-repeat scroll -92px -314px transparent;
    left:0px;
	top:52px;
}
.product-details .detailsLeft .customNavigation a.prev:hover 	{ background-position: -92px -282px; text-decoration:none;}
.product-details .detailsLeft .customNavigation a.next {
	background: url("../images/megnor/sprite.png") no-repeat scroll -123px -314px transparent;
	right:0px;
	top:52px;
}
.product-details .detailsLeft .customNavigation a.next:hover 	{ background-position: -123px -282px; text-decoration:none;}

/*.related-products .customNavigation{ width:97%;}
.related-products .customNavigation a.prev {
  	background: url("../images/megnor/sprite.png") no-repeat scroll -204px 2px transparent;
    right:25px;
	top:-20px;
}
.related-products .customNavigation a.prev:hover 	{ background-position: -204px -27px; text-decoration:none;}
.related-products .customNavigation a.next {
	background: url("../images/megnor/sprite.png") no-repeat scroll -234px 2px transparent;
	right:0px;
	top:-20px;
}
.related-products .customNavigation a.next:hover 	{ background-position: -234px -27px; text-decoration:none;}
*/